{
	"update_url": "https://clients2.google.com/service/update2/crx",
	"manifest_version": 2,
	"name": "Hangouts RTL fixer",
	"description": "This extension fixes the text direction in Google Hangouts (Gmail chat) for RTL languages",
	"version": "1.0.2",
	"author": "zvizvi5@outlook.com",
	"permissions": [
		"https://hangouts.google.com/webchat/*"
	],
	"icons": {
		"48": "images/icon_48.png",
		"128": "images/icon_128.png"
	},
	"browser_action": {
		"default_icon": {
			"16": "images/icon_16.png",
			"22": "images/icon_22.png",
			"24": "images/icon_24.png",
			"32": "images/icon_32.png",
			"44": "images/icon_44.png"
		}
	},
	"content_scripts": [
		{
			"js": [
				"js/main.js"
			],
			"matches": [
				"https://hangouts.google.com/webchat/*"
			],
			"run_at": "document_end",
			"all_frames": true
		}
	]
}
